Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-2479

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2005-2479
Last Modified 05 Sep 2008 04:51:52
Published 05 Aug 2005 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-2479

Summary

Quick 'n Easy FTP Server 3.0 allows remote attackers to cause a denial of service (application crash or CPU consumption) via a long USER command.

Vulnerable Systems

Application

  • Pablo Software Solutions Quick N Easy Ftp Server 3.0


References

XF - quickneasy-user-command-dos(21679)

BID - 14451

BUGTRAQ - 20060325 Re: Quick 'n Easy FTP Server 3.0 pro / lite (buffer overflow vulnerabilities)

SECTRACK - 1014615

BUGTRAQ - 20050803 Re: Re: Quick 'n Easy FTP Server 3.0 pro / lite (buffer overflow

BUGTRAQ - 20050802 Re: Quick 'n Easy FTP Server 3.0 pro / lite (buffer overflow

BUGTRAQ - 20050802 Quick 'n Easy FTP Server 3.0 pro / lite (buffer overflow


Last Updated: 27 May 2016 10:40:32